@media (min-width:834px) {
    #ac-localnav .ac-ln-menu-item:last-child .ac-ln-menu-link {
        border: 0;
        padding: 0;
        line-height: 22px;
        margin-top: 0;
    }
}

@media (min-width:834px) {
    #ac-localnav .ac-ln-menu-item:last-child .ac-ln-menu-link:hover {
        background: unset;
        color: unset;
        text-decoration: none;
        border-color: unset;
    }
}